
CoCoALib - Support #1497

Doc for normaliz fns

02 Oct 2020 20:32 - John Abbott

Status: New Start date: 02 Oct 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

We need some doc for the normaliz functions!

Related issues:

Related to CoCoALib - Support #1494: Normaliz 3.8.9 Closed 30 Sep 2020

History

#1 - 02 Oct 2020 20:32 - John Abbott

- Related to Support #1494: Normaliz 3.8.9 added

#2 - 08 Mar 2023 19:40 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
